/*Fonts
==============================*/
@import url('https://fonts.googleapis.com/css2?family=Almarai:wght@400;700&display=swap');

/*General 
=============================*/
*,
*:focus {
    direction: rtl;
    text-align: right;
    outline: none !important;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

:root {
    --main_color: #ab8205;
    --second_color: #231f20;
}

.shadow {
    -webkit-box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .09) !important;
    box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .09) !important;
}

body {
    font-family: 'Almarai', sans-serif;
    overflow: hidden;
    width: 100%;
    color: var(--second_color);
    font-weight: 400;
}

section {
    padding: 50px 0 50px 0;
}

.section-color {
    background-color: #f4f7fc;
}

.section-title {
    margin: 15px 0 35px;
    text-align: center;
}

.section-title h3 {
    text-align: center;
    font-size: 36px;
    font-weight: 700;
    color: var(--second_color);
    line-height: 30px;
    margin: 0 0 15px 0;
}

.section-title p {
    font-size: 16px;
    line-height: 24px;
    margin: 0;
}

.section-title span {
    color: var(--main_color);
    margin-bottom: 12px;
    display: block;
    text-align: center;
}

/* Links 
==============================*/
a,
a:hover,
a:focus {
    cursor: pointer;
    text-decoration: none;
}

/* Lists  
==============================*/
ul,
li {
    display: inline-block;
    position: relative;
    margin: 0;
    padding: 0;
    list-style: none;
}

/*Images
==============================*/
img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}

/* Custom-btn
==============================*/
.custom-btn {
    display: inline-block;
    position: relative;
    vertical-align: middle;
    background-color: var(--main_color);
    color: #fff;
    border: none;
    margin: 15px auto;
    padding: 0 25px;
    line-height: 40px;
    border-radius: 0 0 0 15px;
    overflow: hidden;
    font-size: 14px;
}

.custom-btn i {
    margin: 0 5px;
    vertical-align: middle;
}

.custom-btn:hover {
    background-color: var(--second_color);
    color: #fff;
}

/*Form Inputs
==============================*/
form {
    margin-top: 25px;
    margin-bottom: 0;
}

.form-group {
    position: relative;
    margin: 0 0 15px 0;
}

label {
    display: block;
    color: var(--black_color);
    font-size: 12px;
    margin-bottom: 10px;
    text-align: left;
    text-transform: uppercase;
}

.form-control {
    border: 1px solid rgba(255, 255, 255, 0.4);
    background-color: transparent;
    margin: 0 0 20px 0;
    color: #fff;
    padding: 0 15px;
    height: 50px;
    line-height: 50px;
    border-radius: 0 0 0 15px;
    font-size: 13px;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.form-control:hover,
.form-control:focus {
    outline: 0;
    color: #fff;
    border: 1px solid rgba(255, 255, 255, 0.4);
    background-color: transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
}

textarea.form-control {
    height: 90px !important;
    resize: none;
    overflow-x: hidden;
    line-height: 18px;
    padding: 10px 15px;
    border-radius: 5px;
}

/* Home Section
=========================*/
.home_sec {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 100%;
    width: 100%;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    overflow: hidden;
    background: url(../images/home_bc.jpg) no-repeat center;
    background-size: cover;
    padding: 0;
}

.home_sec:before {
    content: " ";
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    background-color: rgba(25, 25, 25, 0.9);
    background-size: cover;
}

.home_sec .cont {
    margin: auto;
    text-align: center;
}

.home_sec img {
    background-color: #fff;
    padding: 10px;
    border-radius: 15px;
    margin: -140px auto 15px;
    overflow: hidden;
}

.home_sec h1 {
    font-size: 52px;
    margin: 25px auto;
    color: #fff;
    font-weight: 900;
    text-transform: uppercase;
    text-align: center;
}

.home_sec h1 span {
    display: block;
}

.home_sec h1 span:last-child {
    padding-left: 165px;
}

.home_sec .cont p {
    font-size: 18px;
    letter-spacing: 1px;
    line-height: 30px;
    margin: 15px auto 0;
    color: #fff;
    max-width: 767px;
    text-align: center;
}

.scroll-link {
    position: absolute;
    bottom: 10px;
    left: 0;
    right: 0;
    height: 60px;
    margin: auto;
    width: 90px;
    color: #fff;
    line-height: 90px;
    text-align: center;
    font-size: 12px;
}

.scroll-link span {
    position: absolute;
    bottom: 30px;
    left: 0;
    right: 0;
    width: 30px;
    height: 50px;
    margin: auto;
    border: 2px solid #fff;
    border-radius: 50px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: #fff;
}

.scroll-link span:before {
    position: absolute;
    top: 10px;
    left: 50%;
    content: '';
    width: 6px;
    height: 6px;
    margin-left: -3px;
    background-color: #fff;
    border-radius: 100%;
    -webkit-animation: sdb10 2s infinite;
    animation: sdb10 2s infinite;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.scroll-link:hover {
    color: var(--main_color)
}

@-webkit-keyframes sdb10 {
    0% {
        -webkit-transform: translate(0, 0);
        opacity: 0;
    }

    40% {
        opacity: 1;
    }

    80% {
        -webkit-transform: translate(0, 20px);
        opacity: 0;
    }

    100% {
        opacity: 0;
    }
}

@keyframes sdb10 {
    0% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
        opacity: 0;
    }

    40% {
        opacity: 1;
    }

    80% {
        -webkit-transform: translate(0, 20px);
        transform: translate(0, 20px);
        opacity: 0;
    }

    100% {
        opacity: 0;
    }
}

/* Clients
===============================*/
.client_item {
    margin: 20px auto;
    border-radius: 5px;
    background-color: #fff;
    min-height: 155px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.client_item img {
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
}

.client_item:hover img {
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
}

/* Contact
===============================*/
.contact {
    padding: 0;
    position: relative;
    overflow: hidden;
}

.contact_form:before {
    content: " ";
    position: absolute;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 210px;
    z-index: 0;
    background: url(../images/home_bc.jpg) center no-repeat;
    background-size: cover;
    opacity: 0.1;
    z-index: 0;
}

.contact .section-title p {
    margin: 0;
}

.contact .section-title h3 {
    color: var(--main_color);
}

.contact_form {
    padding: 50px 70px;
    background-color: var(--second_color);
}

.address {
    margin: 15px auto;
    position: relative;
    display: block;
    vertical-align: middle;
    text-align: right;
}

.address i {
    display: block;
    width: 40px;
    height: 40px;
    line-height: 38px;
    border: 1px solid rgba(255, 255, 255, 0.2);
    border-radius: 0 0 0 15px;
    color: var(--main_color);
    text-align: center;
    font-size: 13px;
    margin-bottom: 15px;
}

.address a {
    color: #fff;
    direction: ltr;
    letter-spacing: 1px;
    display: block;
    line-height: 25px;
    text-align: right;
}

iframe {
    padding: 0 !important;
}

.contact p {
    color: #fff;
    font-size: 12px;
    margin: 70px 0 0 0;
    position: relative;
    z-index: 99;
}

.bottom_scroll-link {
    bottom: -45px;
    background-color: var(--main_color);
    z-index: 999;
    border-radius: 50%;
    width: 90px;
    height: 90px;
    line-height: 50px;
}

.bottom_scroll-link:hover {
    color: var(--second_color)
}

.bottom_scroll-link i {
    line-height: 55px;
}

.contact_form .custom-btn {
    margin: 0;
}

.contact_form .custom-btn:hover {
    background-color: #fff;
    color: var(--main_color)
}

h3.side_text {
    font-size: 34px;
    font-weight: 700;
    line-height: 45px;
    margin: 25px 0;
    display: block;
}

p.text {
    font-size: 16px;
    line-height: 30px;
}

.company {
    margin: 20px auto;
    border-radius: 5px;
    background-color: #fff;
    padding: 15px;
    display: block;
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
    -webkit-transition: 0.4s all;
    transition: 0.4s all;
}

.company:hover {
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: 0.4s all;
    transition: 0.4s all;
}

/* Modal
==============================*/
.modal {
    z-index: 9999;
}

.modal .modal-dialog {
    position: fixed;
    margin: auto;
    top: 0;
    left: -100%;
    width: 100%;
    max-width: 420px;
    height: 100%;
    background-color: #fff;
    -webkit-transform: translate3d(0%, 0, 0);
    transform: translate3d(0%, 0, 0);
}

.modal .modal-content {
    height: 100%;
    overflow-y: auto;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 0 50px;
    position: relative;
    text-align: right;
    direction: rtl;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.modal .modal-body {
    padding: 15px 15px 80px;
}

.modal.fade.show .modal-dialog {
    left: 0;
    -webkit-transition: opacity 0.3s linear, left 0.3s ease-out;
    transition: opacity 0.3s linear, left 0.3s ease-out;
}

.modal.fade.in .modal-dialog {
    left: 0;
}

.modal-content {
    border-radius: 0;
    border: none;
    padding: 15px 15px 0;
}

.modal-content button.icon {
    position: absolute;
    top: 10px;
    left: 10px;
    width: 40px;
    height: 40px;
    border: 0;
    background-color: var(--main_color);
    color: #fff;
    border-radius: 50%;
    text-align: center;
}

.modal .address {
    margin: 25px 0;
}

.modal .address i {
    display: inline-block;
    color: #fff;
    border-radius: 0 0 0 15px;
    background-color: var(--main_color);
    margin: 0 0 0 15px;
}

.modal .address a {
    color: var(--second_color);
    display: inline-block;
    font-size: 18px;
}

/* Cursor
=========================*/
.cursor {
    z-index: 9999;
    position: fixed;
    width: 22px;
    height: 22px;
    background-color: rgba(35, 31, 32, 0.2);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    border-radius: 50%;
    pointer-events: none;
}

/* Scroll
==============================*/
::-webkit-scrollbar {
    width: 5px;
    background-color: #fff;
}

::-webkit-scrollbar-track {
    background-color: #fff;
}

::-webkit-scrollbar-thumb {
    background-color: var(--main_color);
}

/* loader-wrap
========================*/
.loader-wrap {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 9999;
    background-color: var(--second_color);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.loader {
    width: 100px;
    height: 100px;
    margin: auto;
}

/* Media Query
==============================*/
@media all and (min-width: 992px) and (max-width: 1200px) {
    h3.side_text {
        font-size: 30px;
        line-height: 40px;
    }

    .contact_form {
        padding: 50px 25px;
    }

    .address a {
        font-size: 13px;
    }
}

@media all and (max-width: 991px) {
    .home_sec {
        height: auto;
        display: block;
        padding: 50px 0 120px;
    }

    .home_sec img {
        margin: 15px auto;
        width: 100px;
    }

    .home_sec h1,
    h3.side_text {
        font-size: 32px;
        margin: 25px 0 15px;
    }

    .home_sec .cont p {
        font-size: 16px;
    }
}

/*
@media all and (max-width: 767px){
    [data-aos^=fade][data-aos^=fade] ,
    [data-aos=fade-up] ,
    [data-aos^=zoom][data-aos^=zoom] {
        opacity: 1;
        transform: none;
    }
}
*/
@media (max-width: 576px) {
    .home_sec {
        height: auto;
        display: block;
        padding: 50px 0 120px;
    }

    .home_sec img {
        margin: 15px auto;
        width: 100px;
    }

    .home_sec h1,
    h3.side_text {
        font-size: 26px;
        margin: 15px 0;
    }

    .home_sec .cont p {
        font-size: 12px;
        text-align: justify;
        line-height: 22px;
    }

    h3.side_text {
        font-size: 18px;
        line-height: 30px;
        text-align: center;
    }

    p.text {
        text-align: center;
        font-size: 12px;
        line-height: 22px;
    }

    .company {
        margin: 0 auto 15px;
    }

    .contact_form {
        padding: 15px;
    }

    .address {
        margin: 0 0 15px 0;
    }

    .address i {
        margin-left: 15px;
        display: inline-block;
    }

    .address a {
        font-size: 14px;
        letter-spacing: 1px;
        display: inline-block;
    }

    .contact p {
        margin: 25px 0 15px;
    }
}
